法币提现(WITHDRAW)
接口描述
提交提现请求。此版本支持通过银行转账提现BRL,ARS,MXN。
您需要先调用此 API,然后循环调用查询订单详情 API 以获取订单状态,直至订单成功。
在调用此 API 之前,请确保您已完成 KYC 或 KYB 流程,激活了法币服务,并在我们的网站上验证了您的目标银行账户。
HTTP请求
POST /sapi/v2/fiat/withdraw
请求权重(UID)
45000
请求参数
| 参数名 | 类型 | 是否必填 | 描述 |
|---|---|---|---|
| recvWindow | Long | NO | |
| timestamp | Long | YES |
请求体
| 参数名 | 类型 | 是否必填 | 描述 |
|---|---|---|---|
| currency | STRING | YES | 法币币种, 比如 BRL,MXN,ARS |
| apiPaymentMethod | STRING | YES | 支付方式 目前支付: bank_transfer |
| amount | NUMBER | YES | 提现金额 |
| accountInfo | OBJECT | YES | 账户信息 |
| accountInfo.accountNumber | STRING | YES | 您需要提供收款银行账号才能收到提款。在阿根廷,该账号是您的 CBU/CVU;在墨西哥,该账号是您的 CLABE。 |
| accountInfo.agency | STRING | NO | 银行机构编号。若有连字符(如 123-4),请只填 123。 |
| accountInfo.bankCodeForPix | STRING | NO | 用于 PIX 路由的银行代码。 |
| accountInfo.accountType | STRING | NO | 账户种类,例如 current(支票账户)、saving(储蓄账户)等。 |
| ext | OBJECT | NO | 提现额外信息 |
在使用相应的账号之前,您需要在网页/应用程序上绑定您的银行账户。
请求示例
{
curl --location '{{domain}}/sapi/v2/fiat/withdraw?timestamp={{timestamp}}&signature={{signature}}' \
--header 'X-MBX-APIKEY: {{apikey}}' \
--header 'Content-Type: application/json' \
--data '{
"currency":"BRL",
"apiPaymentMethod":"bank_transfer",
"amount": 20,
"accountInfo": {
"accountNumber":"1056894222",
"agency":"1234",
"bankCodeForPix":"222",
"accountType":"current"
}
}'
}
响应示例
{
"code": "000000",
"message": "success",
"data": {
"orderId":"04595xxxxxxxxx37"
}
}
错误代码
| 序号 | 代码 | 释义 |
|---|---|---|
| 1 | -16007 | 限额不够 |
| 2 | -16009 | 没有通过KYC/KYB |
| 3 | -16010 | currency/payment method不支持 |
| 4 | -16011 | 订单不存在 |
| 5 | -16012 | 没有可以支持的渠道 |